sup {
	top: -0.4em;
	vertical-align: baseline;
	position: relative;
}
sub {
	top: 0.4em;
	vertical-align: baseline;
	position: relative;
}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
@media screen and (min-device-pixel-ratio:0), (-webkit-min-device-pixel-ratio:0), (min--moz-device-pixel-ratio: 0) {.stl_view{ font-size:10em; transform:scale(0.1); -moz-transform:scale(0.1); -webkit-transform:scale(0.1); -moz-transform-origin:top left; -webkit-transform-origin:top left; } }
.layer { }.ie { font-size: 1pt; }
.ie body { font-size: 12em; }
.stl_01 {
	position: absolute;
	white-space: nowrap;
}
.stl_02 {
	height: 70.08334em;
	font-size: 1em;
	margin: 0em;
	line-height: 0.0em;
	display: block;
	border-style: none;
	width: 49.5em;
}

@supports(-ms-ime-align:auto) { .stl_02 {overflow: hidden;}}
.stl_03 {
	position: relative;
	width: 49.5em;
}
.stl_04 {
	height: 7.008333em;
}
.ie .stl_04 {
	height: 70.08334em;
}
@font-face {
	font-family:"EGINAO+Arial-BoldMT";
	src:url("717ae2fd-0001-0000-0000-000000000000.woff") format("woff");
}
.stl_05 {
	font-size: 1.33em;
	font-family: "EGINAO+Arial-BoldMT";
	color: #000000;
}
.stl_06 {
	line-height: 1.117188em;
}
.stl_07 {
	letter-spacing: 0.0016em;
}

.ie .stl_07 {
	letter-spacing: 0.0335px;
}
@font-face {
	font-family:"SIQFNW+ArialMT";
	src:url("5334edd5-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_08 {
	font-size: 1em;
	font-family: "SIQFNW+ArialMT";
	color: #000000;
}
.stl_09 {
	letter-spacing: 0.0001em;
}

.ie .stl_09 {
	letter-spacing: 0.001px;
}
@font-face {
	font-family:"TVWVDN+Arial-BoldMT";
	src:url("1a0c4e3a-0001-0000-0000-000000000000.woff") format("woff");
}
.stl_10 {
	font-size: 1em;
	font-family: "TVWVDN+Arial-BoldMT";
	color: #000000;
}
.stl_11 {
	letter-spacing: 0.0011em;
}

.ie .stl_11 {
	letter-spacing: 0.0174px;
}
.stl_12 {
	letter-spacing: -0.001em;
}

.ie .stl_12 {
	letter-spacing: -0.0163px;
}
.stl_13 {
	letter-spacing: 0.0002em;
}

.ie .stl_13 {
	letter-spacing: 0.0035px;
}
.stl_14 {
	letter-spacing: -0.0004em;
}

.ie .stl_14 {
	letter-spacing: -0.0069px;
}
.stl_15 {
	letter-spacing: -0.0002em;
}

.ie .stl_15 {
	letter-spacing: -0.0029px;
}
.stl_16 {
	letter-spacing: 0.0003em;
}

.ie .stl_16 {
	letter-spacing: 0.0055px;
}
.stl_17 {
	letter-spacing: -0.0001em;
}

.ie .stl_17 {
	letter-spacing: -0.0013px;
}
.stl_18 {
	letter-spacing: -0.0006em;
}

.ie .stl_18 {
	letter-spacing: -0.0095px;
}
.stl_19 {
	letter-spacing: -0.0003em;
}

.ie .stl_19 {
	letter-spacing: -0.005px;
}
.stl_20 {
	letter-spacing: 0em;
}

.ie .stl_20 {
	letter-spacing: -0.0001px;
}
.stl_21 {
	letter-spacing: 0.0005em;
}

.ie .stl_21 {
	letter-spacing: 0.008px;
}
.stl_22 {
	letter-spacing: 0.0012em;
}

.ie .stl_22 {
	letter-spacing: 0.0195px;
}
.stl_23 {
	font-size: 1em;
	font-family: "EGINAO+Arial-BoldMT";
	color: #000000;
}
.stl_24 {
	letter-spacing: 0.0004em;
}

.ie .stl_24 {
	letter-spacing: 0.0069px;
}
.stl_25 {
	letter-spacing: 0.0009em;
}

.ie .stl_25 {
	letter-spacing: 0.0142px;
}
@font-face {
	font-family:"VEHCRM+ArialMT";
	src:url("025e58f5-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_26 {
	font-size: 1em;
	font-family: "VEHCRM+ArialMT";
	color: #000000;
}
.stl_27 {
	letter-spacing: -0.0005em;
}

.ie .stl_27 {
	letter-spacing: -0.0074px;
}
.stl_28 {
	letter-spacing: -0.0007em;
}

.ie .stl_28 {
	letter-spacing: -0.011px;
}
.stl_29 {
	letter-spacing: -0.0011em;
}

.ie .stl_29 {
	letter-spacing: -0.0169px;
}
.stl_30 {
	letter-spacing: -0.0022em;
}

.ie .stl_30 {
	letter-spacing: -0.0347px;
}
.stl_31 {
	font-size: 0.804em;
	font-family: "SIQFNW+ArialMT";
	color: #000000;
}
.stl_32 {
	letter-spacing: 0.0058em;
}

.ie .stl_32 {
	letter-spacing: 0.0617px;
}
.stl_33 {
	letter-spacing: 0.0013em;
}

.ie .stl_33 {
	letter-spacing: 0.021px;
}
.stl_34 {
	letter-spacing: 0.0007em;
}

.ie .stl_34 {
	letter-spacing: 0.0105px;
}
.stl_35 {
	letter-spacing: 0.0015em;
}

.ie .stl_35 {
	letter-spacing: 0.0242px;
}
.stl_36 {
	letter-spacing: 0.0006em;
}

.ie .stl_36 {
	letter-spacing: 0.01px;
}
.stl_37 {
	letter-spacing: 0.0008em;
}

.ie .stl_37 {
	letter-spacing: 0.0134px;
}
.stl_38 {
	letter-spacing: -0.0008em;
}

.ie .stl_38 {
	letter-spacing: -0.0122px;
}
